/* ----== Mr Site Guestbook style ==---- */
.gbook_jmessage-bubble 
	{
		width:100%; 
		display:inline-block;
		border:1px solid #c9c2c1; 
		background:#fff;
	}
	.gbook_jmessage-bubble .inner 
		{
			padding:10px; 
			color:#686868;
		}
	.gbook_jpost-bubble 
		{
			width:100%; 
			display:inline-block; 
			padding:5px;
			margin-bottom:20px; 
			background:url(images/tip.gif) no-repeat 20px 0; 
			margin-top:-1px;
		}
		.gbook_jpost-bubble .comment 
			{
				width:50%; 
				text-align:left;  
				float:left; 
				font-size:14px; 
				padding:5px 0 0 0; 
			}
		.gbook_jpost-bubble .time 
			{
				width:50%; 
				text-align:right; 
				float:right; 
				font-size:11px; 
			}

div#bodyWrapper div#gbook_wrap {z-index:1;}

div.gbook_name {}
div#bodyWrapper div#gbook_name							{float:left; margin:0px; padding:0px;}
div#bodyWrapper div#gbook_email							{float:right; margin:0px; padding:0px;}
div#gbook_wrap div.gbook_col1							{text-align:left; float:left;width:200px; padding:0px; margin:0px; font-weight:bold;}
div#gbook_wrap div.gbook_col1 p							{padding:0px 0px 5px 0; margin:0px;}

div#bodyWrapper div#gbook_msg							{float:left; width:100%; padding:0px; margin:10px 0 10px 0;}
div#bodyWrapper div#gbook_msg div.gbook_col1			{width:100%;}
div#bodyWrapper div#gbook_msg div.gbook_col2 textarea	{}
div#bodyWrapper div#gbook_code1							{width:100%; margin:10px 0 0 0;}
div#bodyWrapper div#gbook_code1 div.gbook_col1			{width:100%;}
div#bodyWrapper div#gbook_code1 div.gbook_col2			{width:100%;}
div#bodyWrapper div#gbook_code1 div.gbook_col1			{float:left; width:100%;}
div#bodyWrapper div#gbook_code2 div.gbook_col1			{display:none;}
div#bodyWrapper div#gbook_code2 div.gbook_col2			{float:left; width:100%;}
div#bodyWrapper div#gbook_submit div.gbook_col1			{display:none;}


div.guestbookCaptcha										{padding:8px; background:#f9f9f9; border:1px solid #e0e0e0; margin:0 0 10px 0; float:left; display:block;}
div#gbook_wrap div.guestbookCaptcha div.gbook_col2 input	{margin-bottom:10px;}
div#gbook_wrap div.guestbookCaptcha div#gbook_code1	{margin:0px; padding:0px; width:170px;}

div#bodyWrapper div#list {border:1px solid #e0e0e0; border-bottom:1px solid #fff;}
div#bodyWrapper .gbook_jmessage-bubble 
	{
		display:block; 
		display:inline-block;
		border:0px;
		border-top:1px solid #fff; 
		background:#f9f9f9;
		text-shadow:#ffffff 0px 1px 0px;
	}
	div#bodyWrapper .gbook_jmessage-bubble .inner 
		{
			padding:10px; 
		}
	div#bodyWrapper .gbook_jpost-bubble 
		{
			width:100%; 
			display:inline-block; 
			margin:0px;
			padding:0px 0 10px 0;
			background:transparent;
			background:#f9f9f9;
			border-bottom:1px solid #e0e0e0; 
			position:relative;
		}
		div#bodyWrapper .gbook_jpost-bubble .comment 
			{
				width:250px; 
				text-align:left;  
				float:left; 
				font-size:14px; 
				padding:5px 0 0 8px;
			}
		div#bodyWrapper .gbook_jpost-bubble .time 
			{
				width:250px; 
				text-align:right; 
				float:right; 
				font-size:12px;
				padding:5px 8px 0 0;
			}


/* ----== /Mr Site Guestbook style ==---- */